Package: jar-dependencies

manage jar dependencies for gems and keep track which jar was already loaded using maven artifact coordinates. it warns on version conflicts and loads only ONE jar assuming the first one is compatible to the second one otherwise your project needs to lock down the right version by providing a Jars.lock file.

Available downloads

Most recent version: jar-dependencies-0.3.11.tar.gz

Archived versions:

Usage in debian/watch file

Use the following in your debian/watch file:

version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/jar-dependencies .*/jar-dependencies-(.*).tar.gz